/**
 * CSS du forum
 */
 
.messageInfo {
	text-align: center;
	color: #E35D1D;
}
.copyright {
	text-align: center;
}

#forum {
	margin: 20px 10px 0 10px;
	color: #746E85;
	font-family: Garamond, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
#forum #entete {
	padding: 5px 15px;
	margin: 0 30px 20px 50px;
	background-image: url(/monkey/skin/default/img/logo_forum.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 2px dotted #136993;
	border-top: 2px dotted #136993;
}
#forum #entete #bienvenue {
	float: right;
	width: 250px;
	text-align: right;
}
#forum #entete ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#forum #entete ul li {
	display: inline;
}
#forum #entete ul li a {
	color: #136993;
}
#forum #entete h3 {
	display: none;
}
#forum #entete p {
	margin: 0.2em 0;
}
#forum #entete a#index_forums {
	float: right;
	margin-top: -1em;
}

#forum .erreur p {
	text-align: center;
	border: 1px solid #FF0000;
	margin: 15px;
	padding: 10px;
}

#forum .pagination.haute {
	text-align: center;
}
#forum .pagination.basse {
	text-align: right;
}
#forum .pagination a {
  	color: #E35D1D !important;
}

/* Présentation générique des tableaux et en têtes */
#forum .groupe h3,
#forum #liste_threads h3,
#forum #forum-recherche h3,
#forum .sous_entete h3 {
	font-size: 1.2em;
	padding: 2px 1px;
	margin: 0;
	color: #136993;
	text-indent: 5px;
}
#forum .groupe h3 img {
 	margin: 0 5px; 
}
#forum .groupe table,
#forum .groupe .foot,
#forum #liste_threads table,
#forum #forum-recherche fieldset {
	width: 100%;
	border: 1px solid #136993;
}
#forum .groupe table th,
#forum #liste_threads table th {
	font-size: 1em;
	text-align: left;
	background-image: none;
}
#forum .groupe table .nom_categorie,
#forum #liste_threads table .nom_categorie {
	width: 50%;
}
#forum .groupe table .nb_messages, #forum .groupe table .auteur {
	width: 25%;
}
#forum table {
	border-collapse: collapse;
}
#forum table a {
	text-decoration: none;
	color: #666;
	font-weight: bold;
}
#forum table a:hover {
	text-decoration: underline !important;
	color: #AAA;
}
#forum #lienbas {
	background-image: url(/monkey/skin/default/img/forum/fleche_bas.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 12px;
}
#forum #lienhaut {
	background-image: url(/monkey/skin/default/img/forum/fleche_haut.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 12px;
}
#forum #liste_threads .pagination {
	text-align: left;
}
#forum table .pair {
	background-color:#F7D8C1;
}
#forum table .impair {
}
/* Fin Présentation générique des tableaux */

/* Un groupe sur la page d'accueil */
#forum .groupe {
	margin: 10px 0;
}
#forum .groupe.expanded h3 {
	position: relative;
}
#forum .groupe.expanded h3 a {
}
#forum .groupe.collapsed h3 a {
	
}
#forum .groupe .foot {
	height: 2px;
}
#forum .groupe p.description {
	margin: -18px 0 0 0;
	padding-right: 1em;
	text-align: right;
	float: right;
	color: #136993;
}
#forum .groupe table p {
	margin: 0;
}
/* Fin du groupe */

/* Spécifique à la liste des threads */
#forum .sous_entete {
	margin: 10px 0;
	border: 1px solid #136993;
	position: relative;
}
#forum .sous_entete h3 {
	margin: 5px;
	font-size: 1em;
}
#forum .sous_entete h3 a:hover {
	text-decoration: underline !important;
}
#forum .sous_entete h4 {
	margin: 0 0 3px 10px;
	padding-left: 10px;
	font-size: 0.9em;
}
#forum .sous_entete a {
	margin: 5px;
	text-decoration: none;
}
#forum .sous_entete .nbtopics {
	position: absolute;
	right: 7em;
	top: 10px;
}
#forum .sous_entete .action {
	position: absolute;
	right: 1em;
	top: 10px;
}
#forum .sous_entete .action a {
	display: block;
	margin-top: 1px;
	padding: 2px;
	/* On aurait pu mettre un outset, mais IE n'aime pas*/
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #8D4732;
	border-bottom: 1px solid #8D4732;
	border-left: 1px solid #FFFFFF;
	background-color: #F7D8C1;
}
#forum .sous_entete .action a:hover {
	/* On aurait pu mettre un inset, mais IE n'aime pas*/
	border-top: 1px solid #8D4732;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #8D4732;
}
#forum #liste_threads a {
	color: #136993;
}
#forum #liste_threads tr {
	height: 1.6em;
}
/* Fin de la liste des threads */

/* Spécifique à l'affichage d'un thread */
.liste_messages {
	border-top: 1px solid #136993;
}
.post {
  	color: #136993;
	border: 1px solid #136993;
	border-top: none;
	padding: 5px;
	height: auto !important;
	height: 10em; /* min-height inconnu pour IE */
	min-height: 10em;
}
.post.pair {
	background-color: #F7D8C1;
}
.post .date {
	float: right;
	margin: 0 2em 1em 5em;
	font-size: 0.7em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.post .auteur {
	width: 8em;
	float: left;
}
.post .auteur .info, .post .auteur .role, .post .auteur .tagmembre {
	font-size: 0.9em;
}
.post .auteur .tagmembre, .post .auteur .tagmembre li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.post .message {
	margin-left: 8.1em;
}
.post .message h5 { /* Titre du message */
	padding: 0;
	margin: 0 0 0.2em 0;
}
.post .message .signature {
  	color: #746E85;
	margin-top: 1em;
	padding: 0.5em;
	width: 70%;
	border-top: 1px solid #136993;
	font-size: 0.9em;
}
/* Fin de l'affichage d'un thread */

/* Formulaire de réponse */
ul.infos_reponse { /* les messages d'erreur, succès. */
	color: #E35D1D;
	font-weight: bold;
	margin: 1em 0;
}

.reponse { /* classe du formulaire */
	height: 30em;
	margin-bottom: 1em;
}
.reponse.admin {
	height: 36em;
}
.reponse fieldset {
	border: 1px dotted #746E85;
}
.reponse fieldset label {
	width: 110px;
	padding-left: 5px;
	font-weight: bold;
}
.reponse fieldset legend {
	color: #746E85;
	background-color: #F7D8C1;
}
.reponse #c_titre,
.reponse #c_pseudo,
.reponse #c_message,
.reponse #c_prio,
.reponse #c_type,
.reponse #c_categ, .reponse #kaptcha {
	border: 1px solid #136993;
	background-color: #FFF;
}
.reponse #c_titre,
.reponse #c_pseudo {
	width: 180px;
}
.reponse #c_message {
	width: 350px;
}
.modereponse { /* la div contenant les messages */
	height: 30em;
	overflow: auto;
}
	/* Effet spécial lorsque les champs ont le focus */
.reponse #c_titre:focus,
.reponse #c_pseudo:focus,
.reponse #c_message:focus {
	border: 1px solid #E35D1D;
}
#richtext {
	clear: both;
}
#richtext .boutonOn {
	text-align: center;
	border-left: 1px solid #FFFADD;
	border-top: 1px solid #FFFADD;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	cursor: pointer;
	background-color: #136993;
	color: #FFFFFF;
	font-size: 0.8em;
}
#richtext .boutonOff {
	text-align:center;
	border-left:1px solid #AAAAAA;
	border-top:1px solid #AAAAAA;
	border-right:1px solid #FFFADD;
	border-bottom:1px solid #FFFADD;
	cursor: pointer;
	background-color:#D6F3FF;
	font-size: 0.8em;
}
#smilies div {
	margin-left: 18%;
}
#smilies a {
	height: 25px;
	display: block;
	float: left;
	margin: 0 2px;
}
/* Fin formulaire de réponse */

/* Moteur et Résultats de recherche */
#forum #forum-recherche {
	margin: 10px 0;
	padding:0;
}
#forum #forum-recherche fieldset {
	margin: 0;
	padding: 5px 0;
}
#forum #forum-recherche fieldset label {
	font-size: 1em;
	padding-left: 10px;
}
#forum #forum-recherche legend {
	display: none;
}
#forum-recherche div {
	height: 1.5em;
}
#forum-recherche input {
	border: 1px solid #136993;
	font-size: 10px;
	background-color: #FFF;
}
#forum-recherche .boutons {
	font-size: 12px; /* Contrer le style de la css caverne */
}
#forum-recherche .boutons input {
	background-color: #136993;
}

#forum #resultats h3 {
	margin: 20px 5px 5px 5px;
	font-size: 1em;
	padding: 0 10px;
	color: #136993;
}
#forum .result {
	margin-left: 20px;
	margin-bottom: 2px;
	padding: 2px 2px 0 2px;
	border: 1px solid #136993;
}
#forum .result.pair {
	background-color: #F7D8C1;
}
#forum .result h4 {
	font-size: 0.9em;
	margin: 2px 0;
}
#forum .result p {
	margin: 0;
}
/* Fin résultats de la recherche */

/* Les états des topics */
.etat {
	background-repeat: no-repeat;
	padding-left: 25px;
}
.etat.nonlu {
	background-image: url(/monkey/skin/default/img/forum/nonlu.gif) !important;
	background-position: 2px center !important;
}
.etat.lu {
	background-image: url(/monkey/skin/default/img/forum/lu.gif) !important;
	background-position: 2px center !important;
}
.etat.postit {
	background-image: url(/monkey/skin/default/img/forum/postit.gif) !important;
	background-position: 2px center !important;
}
.etat.clos {
	background-image: url(/monkey/skin/default/img/forum/clos.gif) !important;
	background-position: 2px center !important;
}
.etat.annonce {
	background-image: url(/monkey/skin/default/img/forum/annonce.gif) !important;
	background-position: 2px center !important;
}
/* fin des états */

#quickjump {
	margin: 5px 25px 10px 0px;
	font-size: 10px;
}
#quickjump fieldset {
	border: none;
}
#quickjump fieldset legend {
	display: none;
}
#quickjump fieldset div {
	text-align: right;
}
#quickjump fieldset label {
	width: 65%;
	font-size: 1.3em;
}
#quickjump select, #forum-recherche select {
	border: 1px solid #136993;
	font-size: 10px;
	background-color: #FFF;
} 
#quickjump select optgroup, #forum-recherche select optgroup {
	background-color: #D6F3FF;
	color: #136993;
	font-weight: normal;
}
#quickjump select option, #forum-recherche select option {
	background-color: #136993;
	color: #FFFFFF;
}
#quickjump input {
 	background-color: #136993;
	color: #D6F3FF;
	font-weight: bold; 
}
